Subject: File Sharing Problem

From: Rob Merkwitza <[email-masked]>
Date: Thu, 10 Feb 2000 16:04:25 +0930

Hi,

I have just installed Netatalk on a Mandrake Linux system and found it to 
work great until I tried to open a Database file with two Macs at the same 
time.  Is this possible?  Basically I need both these Mac's to access this 
database which is stored on the Linux box.  What have I missed.

Cheers,
-
Regards,

Rob Merkwitza
National Network Manager
Octa4 Pty Ltd
Darwin, Australia.

Phone +61 8 89422699
Customer Support +61 8 89410699
National: 1300 363 935
Fax +61 8 8941 0833
[email-masked]

   _-*_|\
  /        \
  \_.--._/
          *